Code Review - Feature #169
09/03/2009 01:43 AM - Haru lida

Status: 000Newl Start date: 09/03/2009
Priority: 000Normalll Due date:

Assignee: Haru lida % Done: 0%
Category: Estimated time: 0.00 hour
Target version: (00000(Unplanned) Spent time: 0.00 hour
Description
http://www.redmine.org/boards/3/topics/7646#message-8240

History

#1 - 09/15/2009 03:24 PM - Haru lida
- Target version changed from 0.2.4 to 0.2.5

#2 - 10/09/2009 04:11 PM - Haru lida
- Target version changed from 0.2.5 to010000 (Unplanned)
